<? 
require_once('config.php'); 
$sqle = "SELECT * FROM tb_ads WHERE user='$last' and ident='$id'"; 
$resulte = mysql_query($sqle);  
$myrow = mysql_fetch_array($resulte); 
$time=$myrow['visitime']; 
$res=mysql_query("select url from tb_ads where id='$id'"); 
$res=mysql_fetch_array($res); 
$urldyn=$res["url"]; 
if($highlight=='0') $highlight="white"; 
if($highlight=='1') $highlight="yellow"; 
?> 
<fieldset style="background: <?=$highlight ?>;"><table bgcolor="<?=$highlight?>" style=";width:100%;"> 
<tbody> 
<tr> 
<td colspan="4" style="vertical-align:top"> 

<? 

$crok1 = date(time()); 
$crok2 = date($time + (24 * 60 * 60)); 
$os=$crok2 - $crok1; 
$ost=date("H:i:s",$os); 

if($crok1 >= $crok2) 

{  

?><b><a onclick="java script: this.style.textDecoration='line-through';" href="view.php?ad=<?=$id?>" target="_blank"><?=$description?></a></b><? 

} else { ?><del><?=$description?></del><? } 

?> 

</td><tr> 
<tD style="vertical-align:top"> 
<font size='1' color='#00aa00'>Заказано: <font color="red"><?=$plan?></font>  Просмотры: <font color="red"><?=$members?></font>  Таймер: <font color="red"><?=$timer?> сек.</font></font> 
</td> 
</tr> 
<tr> 

<td colspan="4" style="vertical-align:top"><font size='1' color='#00aa00'><a href="http://online.us.drweb.com/result/?url=<?=$urldyn?>" target="_blank">Проверить на вирусы</a></font>|
<font size='1' color='#00aa00'><a href="zhaloba.php?id=<?=$id ?>" target="_blank">жалоба</a></font> |
<font size='1'><font size='1' color='#00aa00'> 
<script language="JavaScript">  
function show(obj) {  
if (document.getElementById(obj).style.display == 'none')  
document.getElementById(obj).style.display = 'block';  
else document.getElementById(obj).style.display = 'none';  
}  
</script> <span class="newmenu" onclick="show('<?=$id?>')">  
  <a onclick="return false">Подробнее</a> </span>  
<span class="sub" id="<?=$id?>" style="display: none;">  
    Сайт: <a href="<?=$urldyn?>" target="_blank"><?=$urldyn?></a><br> 
    Просмотры: <?=$total?> (пользователи: <?=$members?>, гости: <?=$outside?>)
<br> 
</span></font>

</td> 
</tr></tbody></table></fieldset>